Page MenuHomePhabricator

Convert Special:FileDuplicateSearch to OOUI
Closed, ResolvedPublic

Description

Uses HTMLForm already.

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Nov 4 2015, 5:37 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
phabyogi added subscribers: Volker_E, 01tonythomas.

I have submitted a patch for this with help from @01tonythomas - https://gerrit.wikimedia.org/r/#/c/273761/

Request @Volker_E or anyone concerned to look at it.

Thanks

Change 273761 had a related patch set uploaded (by VolkerE):
Switch Special:FileDuplicateSearch to OOUI

https://gerrit.wikimedia.org/r/273761

Volker_E added a comment.EditedFeb 29 2016, 11:54 PM

@phabyogi Thanks for your contribution! Please always put a line containing Bug: TXXXXXX with the corresponding task number, like in this case T117745 at the end of your commit message. With its help gerritbot automatically puts a patch-for-review tag on the task and connects both, the commit and the task.

@phabyogi Thanks for your contribution! Please always put a line containing Bug: TXXXXXX with the corresponding task number, like in this case T117745 at the end of your commit message. With its help gerritbot automatically puts a patch-for-review tag on the task and connects both, the commit and the task.

@Volker_E Thanks for that one. and @phabyogi: here is the official documentation for the same, if you are wondering https://www.mediawiki.org/wiki/Gerrit/Commit_message_guidelines

Thanks a lot @01tonythomas and @Volker_E, will use the bug number in my commit message next time.

Change 281444 had a related patch set uploaded (by Isarra):
Fix line metrics and add print styles

https://gerrit.wikimedia.org/r/281444

Florian closed this task as Resolved.Apr 9 2016, 5:52 PM
Florian removed a project: Patch-For-Review.

Change 273761 merged by jenkins-bot:
Switch Special:FileDuplicateSearch to OOUI

https://gerrit.wikimedia.org/r/273761

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 20 2016, 9:06 PM